{
name: "zapoleonite",
spritenum: 575,
megaStone: "Zapoleon-Mega",
megaEvolves: ["zapoleon"],
itemUser: ["zapoleon"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}